package com.koko.drouter.ad

import android.app.Activity
import com.didi.drouter.api.DRouter

const val INTER_BATTERY_INFO = "INTER_BATTERY_INFO"

val interAdService by lazy {
    DRouter.build(InterAdService::class.java).getService()
}

interface InterAdService {

    fun showInterAd(activity: Activity, interWhere: String = "", callBack: () -> Unit) = Unit

    fun showInterAdBack(activity: Activity, interWhere: String = "", callBack: () -> Unit) = Unit
}